import { getMutable } from '../../runtime';
export default function resolveCustomHeaders(url, dsPath) {
    const customHeadersResolver = getMutable('DS_CUSTOM_HEADERS_RESOLVER');
    if (typeof customHeadersResolver === 'function') {
        return customHeadersResolver(url, dsPath);
    }
    return undefined;
}
